connections {

   nat-t {
      remote_addrs = 192.168.0.2

      local {
         auth = pubkey
         certs = venusCert.pem
         id = venus.strongswan.org
      }
      remote {
         auth = pubkey
         id = sun.strongswan.org
      }
      children {
         nat-t {
            mode = transport
            esp_proposals = aes128gcm128-x25519
         }
      }
      version = 2
      proposals = aes128-sha256-x25519
   }
}
